Description

Understanding Society wave 8

rach16 that indicates whether the respondent are responsible for a child under the age of 16. This is derived from the household grid.
c_depchl_dv is Whether dependent child: DWP definition.

The count for each is different.

Therefore, is it right to assume that RACH186, is how participants define that they are responsible for a child?

History

#1 - 05/14/2019 04:58 PM - Stephanie Auty
- Category set to Data documentation

- Status changed from New to Feedback

- Assignee set to Sarah H

- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Sarah,

There are two reasons for the difference: because an adult can be responsible for more than one child, and because the variable used to indicate
whether the person is a dependent child in the calculation of w_rach16_dv is w_adresp15_dv rather than w_depchl_dv.

w_adresp15_dv is only calculated for individuals under 16. The DWP definition of a dependent child also includes 16-18 year olds if they are not
married or living in a couple, living with parents and not employed or self employed.

w_adresp15_dv is calculated based on the relationships gathered in the household grid. The order of priority for who is regarded as the responsible
adult is mother, father, step mother, step father, foster mother, foster father, grandmother, grandfather. w_rach16_dv is then derived as whether the
individual is listed as being an adult responsible for an individual under 16 in w_adresp15_dv.

w_adresp indicates who in the household was reported to be responsible for each individual under 18 in the household grid.

Best wishes,
Stephanie

#2 - 05/14/2019 05:05 PM - Sarah H

Dear Stephanie
Thank you for your response. | am a little confused.

| want to know which respondents have a dependent child. Which variable would indicate this? Not if they are one, but if they have one.
Best wishes

Sarah
#3 - 05/14/2019 05:52 PM - Stephanie Auty
Dear Sarah,

Our calculations for w_rach16_dv, whether someone has a dependent child, are based on the variables which indicate who is the responsible adult
for each child.

If you would like a variable which tells you whether someone has a dependent child based on the DWP definition you can use w_ndepchl_dv:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indall/variable/a_ndepchl_dv

Best wishes,
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indall/variable/a_ndepchl_dv

Stephanie

#4 - 05/14/2019 08:20 PM - Sarah H

Hi Stephanie

Thank you, I'm looking at the indresp dataset | should add.

Can | confirm then that if | consider my sample of interest (a certain age) | could use rach16_dv to indicate that they are not responsible for a child
under the age of 16 as reported by the participant?

However, are you indicating that the ndepchl_dv is better?

The reason | ask is when | consider my age of interest and run frequencies the results are dramatically different. Respondents in my age group in
Rach16_dv = has three times more with children then ndepchl_dv. which is very different. Do we assuming that people are reporting they a
responsible for a child when dwp definition would suggest they aren't? My age group are quite young, therefore i'm not sure the age difference in the
DWP definition could account for the difference.

Many thanks for you help

Sarah

#5 - 05/15/2019 01:49 PM - Stephanie Auty

Dear Sarah,

No, w_rach16_dv is not a value reported by the participant. It is derived by us based on whether they are recorded as being an adult responsible for a
child in w_adresp15_dv. w_adresp15_dv is also derived by us using this order of priority of adults in the household: mother, father, step mother, step
father, foster mother, foster father, grandmother, grandfather.

So, for a child under 16, if the mother lives in the household they will be listed as the responsible adult in the child's w_adresp15_dv, leading to the
mother's value for w_rach16_dv to be computed as "yes". If the mother is not in the household, but the father is, then the father will be given a value
of "yes" for w_rach16_dv, and so on.

w_ndepchl_dv is not better, but it is a different definition of a dependent child. If you want to include only those under 16 then w_rach16_dv is the
derived variable which tells you about this. If you want to also include those who are 16-18 and considered dependent by the DWP then
w_ndepchl_dv is the derived variable to use.

We don't usually ask respondents directly who is responsible for each child as this can be complicated and people can interpret this differently, e.g. as
who makes decisions, who pays for things for the child, who does the day to day care. The question adresp is part of the household grid and is only
asked of one person in the household, and only if there is no natural mother, natural father, adoptive mother or adoptive father in the household. If this
is not asked then it is computed to be one of those people in that order of priority.

You can see the Wave 8 questionnaire here:
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/wave-8/W8-questionnaire-consultation.

pdf

Best wishes,
Stephanie

#6 - 05/15/2019 02:53 PM - Sarah H

Thank you Stephanie
To confirm then, if both mother and father are in the household, then both will be recorded as 'yes' to rach16, therefore it is possible to compare those
with dependent children using this variable. e.g. a child age 15 and under

#7 - 05/15/2019 02:56 PM - Stephanie Auty
Dear Sarah,
No, only one person will be recorded as the responsible adult, in that order of priority. If the mother is not present it will be the father. If the mother and

father are not present it will be the step/adoptive mother. If the mother, father and step/adoptive mother are not present it will be the step/adoptive
father, and so on.

Best wishes,
Stephanie

#8 - 05/15/2019 04:22 PM - Sarah H

Dear Stephanie,
Therefore, these variable (rach16, ndepchl_dv) only makes it possible to explore Understanding Society dataset by looking at mothers with dependent
children in their household, compared those women without dependent children in the household?

With regards to the DWP definition, | had assumed w_depchl_dv was the correct variable but | can see from your response #3 that you responded
with a different variable, w_Ndpechl_dv. | can now see there is little difference between rach16 and ndepchl_dv in counts for my age range for those
with children, but those with zero children does change to much to be explained by the dwp age definition shift.

Can | confirm the difference between w_ndepchl_dv and w_depchl_dv? if | run frequencies for both with my age of interest the results for those with
dependent children is different between these two variables. Additionally, in Ndpech1_dv how is inapplicable explained as the response would be 0
rather then inapplicable?

Best wishes,

Sarah

#9 - 05/15/2019 04:49 PM - Gundi Knies
- Priority changed from High to Normal

Hi Sarah,

w_ndepchl_dv is a simple count of the number of own children (w_relationship_dv=9,10,11, or 12) a person has in the household who are defined as
w_depchl_dv==1.

You can check that for yourself. Take the a_hidp a_pno a_depchl_dv from the a_indall data file, rename a_pno to a_apno, and merge this file to the
a_egoalt file using a_hidp a_apno as the linking variables. Then, for each person, count the number of instances for which the conditions hold. You
can also use this strategy to derive your own version of "dependent children". It seems you might want to recode the w_depchl_dv to 0 for children
who are older then 15 (using w_age_dv) beofre merging with the egoalt data file.

Yes, w_ndepchl_dv is not currently defined for people who live by themselves (-8), but it is safe to recode the -8 to zero as those who live by
themselves have no dependent children living with them. We can revise that for the next release of the data.

Best wishes,
Gundi

#10 - 05/16/2019 08:31 AM - Sarah H

Dear Gundi,

Thank you for your response

No, | am interested in w_nddepchl_dv as this seems the most accurate variable for someone who has a dependent child. | am interested in
individuals without dependent children, therefore this variable will enable me to explore the data this way and | can code -8 to 0 and have this group
and then be able to isolate individuals without dependent children in the dataset.

In response to your 3rd paragraph can | confirm is w_ndepchl_dv is created following the same principles of Rach16, therefore giving mothers priority
as the responsible adult? Or is this different?

Best wishes

Sarah

#11 - 05/16/2019 11:06 AM - Gundi Knies

Hi Sarah,

the priority ordering Stephanie correctly described applies to the variable w_adresp15 (and the edited version w_adresp15_dv), which is used to
compute w_rach16 (and the edited version w_rach16_dv). w_ndepchl_dv, however, uses w_depchl_dv and the relationship variable on the egoalt
record only. So the priority ordering is not relevant.

BW,
Gundi

#12 - 05/16/2019 11:15 AM - Sarah H
Thank you Gundi

Therefore, to confirm w_ndepchl_dv is all individuals participants with dependent children. Therefore | am correct in saying that all participants with
dependent children living in their household (gov definition) can be identified via that variable.

#13 - 05/16/2019 11:27 AM - Gundi Knies

Almost! w_ndepchl_dv counts only one's own dependent children in the household. So if a person is "responsible" for a child but the relationship to
the child is not put down as that of a biological, step, foster or adopted parent then that person, too, would be counted as having zero own dependent
children in the household.

An example would be grandparents who are biological grandparents but also adopted their children, or foster parents who are family members. |
would assume the number of these cases to be relatively low but they do exist.

Cheers,

Gundi

#14 - 08/10/2022 11:49 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
